#sp-header-wrapper
{background:#161515;
 border-bottom:0px;}
#sp-main-menu ul.level-0 > li > a
{font-weight:normal;
 font-size:14px;}
#sp-header-wrapper .logo-wrapper
{padding: 25px 0px 0px;}
#sp-header-wrapper .logo-wrapper .logo-text
{font-size:24px;
 height:28px;
 padding-left:60px;}
#sp-header-wrapper .logo-wrapper .logo-slogan
{color:#FFFFFF;
 font-size:14px;
 padding-left:60px;}
#sp-main-menu ul.level-0 > li > a
{color:#FFFFFF;}
.vina-position-1 .vina-promotion
{color:#ccc;
 background:#231F20;}
#sp-feature-wrapper #feature p
{font-size: 12px!important;
 line-height:1.5;
 margin:0px;}
.icon-coffee::before
{content:"\f0e7";}
.icon-laptop::before
{content:"\f080";}
.icon-print::before
{content:"\f044";}
.icon-bar-chart::before
{content:"\f10b";}
.icon-css3::before
{content:"\f007";}
.icon-html5::before
{content:"\f072";}
.icon-fa-paper-plane-o::before
{content:"\f1d9";}

#sp-header-wrapper .logo-wrapper
{background: url('/images/logo-web.png') no-repeat top left;}
.tags a
{margin-bottom: 10px;}
.our-price .price-item h3 sub {
    bottom: -30px;
    height: 60px;
    left: 50%;
    line-height: 60px;
    margin-left: -45px;
    position: absolute;
    width: 100px;}
.h2
{font-family: Open Sans, Arial;
 color:#1e1e1e;
 margin:40px 0px!important;}
p
{font-family: Open Sans, Arial;
 font-size:14px;
 line-height: 24px;}
li
{font-family: Open Sans, Arial;
 font-size:14px;
 line-height:28px;}
.vina-accordion .vina-accordion-content .vina-accordion-item span
{padding: 22px;}
 color:#1e1e1e;}
h1
{font-size:28px;
 font-family: Open Sans, Arial;}
/* PT Main Wrapper */
.pt-main-wrap{
	padding:15px 0;
	font:300 14px/18px 'Open Sans', sans-serif;
}

/* PT Top Title */
.pt-main-title{
	color: #eee;
	padding:15px 0;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 20px;
	letter-spacing: 5px;
	background-color: #333;
	text-transform: uppercase;
}

/* PT Inner Wrapper */
.pt-inner-wrap{
	color: #ecf0f1;
	padding: 25px 0px 40px;
	text-align: center;
	background-color: #2a2a2a;
	font:300 14px/18px 'Open Sans', sans-serif;
        min-height:730px;
}

/* PT Container Column */
.pt-main-wrap .container .row > div{
	margin-bottom:30px;
}

/* PT Title */
.pt-title{
	margin: 0;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 15px;
}

/* PT Style */
.pt-hex{
	width: 104px;
	height: 60px;
	display: block;
	margin:40px auto;
	border-radius: 3px;
	position: relative;
	background-color: #e6195f;
}
.pt-hex:before{
	content: " ";
	width: 0; height: 0;
	border-bottom: 30px solid #bdc3c7;
	border-left: 52px solid transparent;
	border-right: 52px solid transparent;
	position: absolute;
	top: -29px;
	left: 0;
}
.pt-hex:after{
	left: 0;
	content: "";
	width: 0;
	position: absolute;
	bottom: -29px;
	border-top: 30px solid #bdc3c7;
	border-left: 52px solid transparent;
	border-right: 52px solid transparent;
}

.pt-cir{
	width: 100px;
	height: 100px;
	margin: 0 auto;
	display: block;
	text-align: center;
	line-height: 124px;
	border-radius: 50%;
	background-color: #161515;
}
.pt-cir,
.pt-hex{
	color: #eee;
}

/* Font Awesome Icon Style*/
.pt-hex .fa,
.pt-cir .fa{
	font-size: 4em;
}

/* PT Price */
.pt-price .pt-amount,
.pt-price .pt-duration{
	display:block;
}

.pt-price .pt-amount{
	font-size: 34px;
	
}
.pt-price .pt-duration{
	font-size: 16px;
}

/* PT Support */
.pt-support{
	font-size: 28px;
	font-weight: 300;
}

/* PT Features */
.features{
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 22px;
	list-style: none;
	margin-bottom: 15px;
	display: inline-block;
}
.features li{
	position: relative;
	padding: 0 0 0 15px;
}
.features li:before{
	left: 0;
	display: block;
	content: '\f05d';
	position: absolute;
	font-family: FontAwesome;
}

/* PT Buttons */
.pt-buttons .btn{
	color:#eee;
	border-radius: 0;
	transition-duration: .4s;
	box-shadow: 0 4px 6px rgba(0,0,0,0.2);
}
.pt-buttons .btn-trial{
	border-color: #de165a;
	background-color: #e6195f;
        background-image:none!important;
        margin-left:-50px;
        position: absolute;
        bottom:35px;
        vertical-align: middle
}
.pt-buttons .btn-buy{
	border-color: #de165a;
	background-color: #e6195f;
}

/* PT Hover Effect */
.pt-inner-wrap{
	transition-duration: .5s;
}
.pt-inner-wrap:hover,
.pt-inner-wrap.active{
	color: #f1f2f7;
	z-index:9999;
	position:relative;
	transform: scale(1.05);
	background-color: #232323;
	box-shadow: 0 10px 10px rgba(0,0,0,0.3);
}

.pt-inner-wrap:hover .pt-cir,
.pt-inner-wrap:hover .pt-hex,
.pt-inner-wrap.active .pt-cir,
.pt-inner-wrap.active .pt-hex{
	background-color: #e6195f;
}
.pt-inner-wrap:hover .pt-hex:before,
.pt-inner-wrap.active .pt-hex:before{
	border-bottom: 30px solid #bdc3c7;
}
.pt-inner-wrap:hover .pt-hex:after,
.pt-inner-wrap.active .pt-hex:after{
	border-top: 30px solid #bdc3c7;
}
.pt-inner-wrap:hover .pt-buttons .btn,
.pt-inner-wrap.active .pt-buttons .btn{
	box-shadow: 0 5px 10px rgba(0,0,0,0.3);
}

/* PT Button Hover Effect */
.pt-main-wrap .pt-inner-wrap:hover .btn-trial,
.pt-main-wrap .pt-inner-wrap.active .btn-trial,
.pt-main-wrap .pt-inner-wrap:focus .btn-trial{
	background-color: e6195f;
        color:#FFFFFF;
}
.pt-main-wrap .pt-inner-wrap:hover .btn-buy,
.pt-main-wrap .pt-inner-wrap.active .btn-buy{
	background-color: #ff1123;
}
.pt-main-wrap .pt-inner-wrap .btn-trial:hover{
	background-color: #d41e5c;
}
.pt-main-wrap .pt-inner-wrap .btn-buy:hover{
	background-color: #c6000f;
}

/* PT Media Query */
@media (max-width:480px){
	.pt-main-wrap .container .row > div{
		float:none;
		width:100%;
	}
}
.sppb-tab-content > .sppb-tab-pane
{padding-top:0px;}
.vina-single .article-item-2 .article-info
{padding:0px!important;}
.article-info h1
{font-size:30px;}
.article-info h2
{font-size:28px;
 color:#e6195f;}
.vina-watch-video .video-play
{width:50%;}
.embed-responsive
{overflow:visible!important;}
.vina-watch-video .video-play
{margin: 20px 25% 0;}
.btn {
   background-image:none!important;}
.vina-single .article-item .article-info
{width:100%}
.footer-logo
{padding:90px 0px;}
